## vapoursynth-resize2-dmo 0.3.4

=== meson_options.txt ===
option('link-static', type: 'boolean', value: false, description: 'Link statically')
