=== subprojects/packagefiles/zimg/meson_options.txt ===
option('ENABLE_ARMSIMD', type: 'boolean', value: true)
option('ENABLE_X86SIMD', type: 'boolean', value: true)
option('ENABLE_X86SIMD_AVX512', type: 'boolean', value: true)
