## vapoursynth-resize2-dmo 0.3.3

=== debian/changelog ===
vapoursynth-resize2-dmo (0.3.3-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Nov 2025 01:58:54 +0100
