=== debian/control ===
Source: vapoursynth-resize2-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vapoursynth-resize2
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), meson, cmake, pkgconf, git,
 vapoursynth-dev, quilt,

Package: vapoursynth-resize2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth,
Description: VapourSynth plugin resize2
 Resize image version 2 for VapourSynth
