=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Smeson --with quilt

override_dh_auto_configure:
	dh_auto_configure -- --wrap-mode=default  \
	-Dlink-static=false
