## vapoursynth-resize2-dmo 0.3.4

=== debian/changelog ===
vapoursynth-resize2-dmo (0.3.4-dmo2) unstable; urgency=medium

  * Build with clang

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Dec 2025 09:52:08 +0100

vapoursynth-resize2-dmo (0.3.4-dmo1) unstable; urgency=medium

  * Newupstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Dec 2025 15:44:16 +0100
