=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: vapoursynth-resize2-dmo
 Section: video
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vapoursynth-resize2
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), meson, cmake, pkgconf, git,
- vapoursynth-dev, quilt,
+ vapoursynth-dev, clang,
 
 Package: vapoursynth-resize2
 Architecture: any
