=== debian/rules ===
#!/usr/bin/make -f

export CC=clang
export CXX=clang++

%:
	dh $@ -Smeson

override_dh_auto_configure:
	dh_auto_configure -- --wrap-mode=default  \
	-Dlink-static=false

#	exit 1

override_dh_dwz:
