=== debian/watch ===
version=4

https://github.com/Jaded-Encoding-Thaumaturgy/vapoursynth-resize2/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
